#include <iostream>
#define endl '\n'

using namespace std;

int main() {
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);

    int n;
    int tmp;
    cin >> n;

    while (cin) {
        cin >> tmp;
    }

    cout << 3 << endl;

    return 0;
}
